debops.rsyslog

This role manages configuration of rsyslog server and makes sure that it’s installed.

Table of Contents

Installation

This role requires at least Ansible v1.7.0. To install it, run:

ansible-galaxy install debops.rsyslog

Authors and license

debops.rsyslog role was written by:

License: GPLv3